﻿@charset "utf-8";
html,body {
	margin:0;
	padding:0;
	height:100%;
	background:#f3f3f3;
	font-family:"Microsoft Yahei","Consolas", Arial, sans-serif;
}

ul li {
	list-style-type:none;
}

#wrapper {
	min-height:100%;
	position:relative;
}

#header {
	padding:30px 0px 0px;
	text-align:center;
}

#container {
	text-align:center;
}

#container ul {
	margin:10px auto;
	width:320px;
}

#footer {
    position:absolute;
    bottom:-40px;
    width:100%;
    height:20px;
	font-size:10pt;
	text-align:right;
}

#gg {
	border:1px solid #c0c0c0;
}
